PDA

View Full Version : Upgrading to 3.7 error...


Fleabag
10-22-2005, 04:22 PM
When installing the product, I get the following error...

Fatal error: Call to a member function on a non-object in /www/dragonninja/admin/plugin.php(1226) : eval()'d code on line 4

I tried uninstalling, and re-installing [I wasn't sure if this would delete existing content, I'm not fussed as they were just test items] but it still produces the same error.

Thanks! :)

The Geek
10-22-2005, 08:49 PM
??? Thats odd. No one has reported this before and i cant see what may be causing the problem. Youre on vb3.5 final right?

Fleabag
10-23-2005, 01:05 PM
??? Thats odd. No one has reported this before and i cant see what may be causing the problem. Youre on vb3.5 final right?

Yeah that's right. I don't have anything installed which would mess with the plugin system either.

Fleabag
11-07-2005, 03:38 PM
I've still been able to sort this. I'm upgrading to 3.5.1 later to see if it helps at all.

The Geek
11-07-2005, 04:00 PM
Let me know - if your still having woes - drop me a PM again ;)

Fleabag
11-28-2005, 01:42 AM
It worked now I'm upgraded to 3.5.1. :)